<div class="container">
  <div class="row">
    <h1 style="color: gray">Authentication</h1>
    <form (ngSubmit)="onSubmit(f)" #f="ngForm" class="jumbotron">
        <input class="form-control" type="text" name="username" ngModel>
         <br>
        <input class="form-control" type="password" name="password" ngModel>
        <br>
        <button type="submit" class="buttonStyle">Submit</button>
    </form>
  </div>
</div>

